<?xml version="1.0" encoding="UTF-8"?>
<forticlient_configuration>
    <forticlient_version>7.0.2.0069</forticlient_version>
    <version>7.0</version>
    <date>2021-11-16</date>
    <os_version>MacOSX</os_version>
    <partial_configuration>0</partial_configuration>
    <system>
        <log_settings>
            <level>6</level>
            <max_log_size>10000000</max_log_size>
            <log_events>ipsecvpn,sslvpn,update</log_events>
            <remote_logging>
                <log_protocol>faz</log_protocol>
                <log_upload_enabled>0</log_upload_enabled>
                <log_upload_server></log_upload_server>
                <netlog_server></netlog_server>
                <log_upload_freq_hours>0</log_upload_freq_hours>
                <log_upload_freq_minutes>60</log_upload_freq_minutes>
                <log_upload_ssl_enabled>1</log_upload_ssl_enabled>
                <netlog_categories>49</netlog_categories>
                <send_os_events>
                    <enabled>1</enabled>
                    <interval>120</interval>
                </send_os_events>
                <log_retention_days>1</log_retention_days>
            </remote_logging>
        </log_settings>
        <proxy>
            <type>0</type>
            <address></address>
            <port>80</port>
            <username>EncX 035B70E2D2AFC12F015A6621C56ADBCB390C5278</username>
            <password>Enc 420d2ee65abded897a69c50f49957c06e6356978ac51abde983f8aa1c92d2fb44ae4816fa4b198c767b9e89b9c7125b869f6897d4e91041aa98ddbac06027b70fae6419e7858</password>
            <update>0</update>
        </proxy>
        <update>
            <use_custom_server>0</use_custom_server>
            <restrict_services_to_regions></restrict_services_to_regions>
            <use_legacy_fdn>0</use_legacy_fdn>
            <ocsp_mode>0</ocsp_mode>
            <server></server>
            <port></port>
            <failoverport></failoverport>
            <fail_over_to_fdn>1</fail_over_to_fdn>
            <update_action>notify_only</update_action>
            <scheduled_update>
                <enabled>0</enabled>
                <type>interval</type>
                <update_interval_in_hours>6</update_interval_in_hours>
            </scheduled_update>
            <minimum_fct_version>
                <mac_os></mac_os>
            </minimum_fct_version>
        </update>
        <ui>
            <password>Enc 420d2ee65abded897a69c50f49955d5cb40971588e2ea7fd9c4daeaab82a79ce37e08664a4bdce9d38b1eaef9d2313ec1d20e2eaccbf0b8a50</password>
            <default_tab>VPN</default_tab>
            <culture_code>os-default</culture_code>
            <ads>0</ads>
            <hide_user_info>0</hide_user_info>
            <allow_shutdown_when_registered>0</allow_shutdown_when_registered>
            <replacement_messages>
                <quarantine>
                    <title><![CDATA[EncX 228430040D9D3750D0D97076CF378B414915282AC8623061F3D4FDFC9D]]>_188bet亚洲体育备用_188体育平台-投注*官网</title>
                    <statement><![CDATA[EncX E06969353E3FBBB309C9F6C23ADDD872FB0B6F389B70B0772F98F13F4C8275A1D9AD1BF1C7B56D3F15762F084DFA766D2A5388911E2B2661DEA90517F1]]></statement>
                    <remediation><![CDATA[EncX 719B4AD5549951F98617996D0F9067D580043B8CCF22988DD1052ED298BCDFB17C8144622D6B5A159094FF7F4807FDD6DCCC7A332210E9D48EE573AB85]]></remediation>
                </quarantine>
            </replacement_messages>
            <hide_system_tray_icon>0</hide_system_tray_icon>
            <disable_backup>0</disable_backup>
            <avatars>
                <enabled></enabled>
                <providers>
                    <google>
                        <clientid><![CDATA[]]></clientid>
                        <clientsecret><![CDATA[]]></clientsecret>
                    </google>
                    <linkedin>
                        <clientid><![CDATA[]]></clientid>
                        <clientsecret><![CDATA[]]></clientsecret>
                        <redirecturl><![CDATA[]]></redirecturl>
                    </linkedin>
                    <salesforce>
                        <clientid><![CDATA[]]></clientid>
                        <clientsecret><![CDATA[]]></clientsecret>
                        <redirecturl><![CDATA[]]></redirecturl>
                    </salesforce>
                </providers>
            </avatars>
        </ui>
        <certificates>
            <ca></ca>
        </certificates>
        <os_allowed></os_allowed>
        <user_identity>
            <enable_manually_entering>1</enable_manually_entering>
            <enable_linkedin>1</enable_linkedin>
            <enable_google>1</enable_google>
            <enable_salesforce>1</enable_salesforce>
            <notify_user>0</notify_user>
        </user_identity>
    </system>
    <antivirus>
        <real_time_protection>
            <signatures_up_to_date></signatures_up_to_date>
            <fct_signatures>
                <av></av>
            </fct_signatures>
        </real_time_protection>
    </antivirus>
    <ztna>
        <enabled>0</enabled>
        <enable_chrome>0</enable_chrome>
        <enable_safari>0</enable_safari>
        <enable_firefox>0</enable_firefox>
    </ztna>
    <vpn>
        <options>
            <autoconnect_tunnel></autoconnect_tunnel>
            <autoconnect_only_when_offnet>0</autoconnect_only_when_offnet>
            <keep_running_max_tries>0</keep_running_max_tries>
            <allow_personal_vpns>1</allow_personal_vpns>
            <disable_connect_disconnect>0</disable_connect_disconnect>
        </options>
        <ipsecvpn>
            <options>
                <enabled>1</enabled>
                <block_ipv6>1</block_ipv6>
            </options>
            <connections>
                <connection>
                    <name>vpn3.uni-bamberg.de - IPsec</name>
                    <type>manual</type>
                    <ike_settings>
                        <prompt_certificate>0</prompt_certificate>
                        <description>vpn3.uni-bamberg.de - IPsec</description>
                        <server>vpn3.uni-bamberg.de</server>
                        <authentication_method>Preshared Key</authentication_method>
                        <auth_key></auth_key>
                        <auth_data>
                            <preshared_key>Enc 420d2ee65abded897a69c50f49957421c20b047ada50dcc8dd3a9fd1ea2d58a64a92f70cc8c4eaca19c79f99e9047adf6484dd183ccd5459cddedbd88de0f8dc39fe21b92c46c18865f161</preshared_key>
                            <certificate></certificate>
                        </auth_data>
                        <mode>aggressive</mode>
                        <dhgroup>14</dhgroup>
                        <key_life>86400</key_life>
                        <localid></localid>
                        <nat_traversal>1</nat_traversal>
                        <mode_config>1</mode_config>
                        <enable_local_lan>0</enable_local_lan>
                        <dpd>1</dpd>
                        <xauth>
                            <enabled>1</enabled>
                            <prompt_username>1</prompt_username>
                            <username>Enc 420d2ee65abded897a69c50f4995397969f1c1f949055d8e51</username>
                            <password>Enc 420d2ee65abded897a69c50f4995397969f1c1f949055d8e51</password>
                        </xauth>
                        <proposals>
                            <proposal>AES256|SHA512</proposal>
                            <proposal>AES256|SHA384</proposal>
                        </proposals>
                        <fgt>0</fgt>
                    </ike_settings>
                    <ipsec_settings>
                        <remote_networks>
                            <network>
                                <addr>0.0.0.0</addr>
                                <mask>0.0.0.0</mask>
                            </network>
                            <network>
                                <addr>::</addr>
                                <mask>0</mask>
                            </network>
                            <network>
                                <addr>::</addr>
                                <mask>0</mask>
                            </network>
                        </remote_networks>
                        <dhgroup>14</dhgroup>
                        <key_life_type>seconds</key_life_type>
                        <key_life_seconds>43200</key_life_seconds>
                        <pfs>1</pfs>
                        <use_vip>1</use_vip>
                        <virtualip>
                            <type>modeconfig</type>
                            <ip></ip>
                            <mask></mask>
                            <dnsserver></dnsserver>
                        </virtualip>
                        <proposals></proposals>
                    </ipsec_settings>
                    <on_connect>
                        
                        </script>
                    </on_connect>
                    <on_disconnect>
                        
                        </script>
                    </on_disconnect>
                    <keep_running>0</keep_running>
                    <ui>
                        <show_passcode>0</show_passcode>
                        <show_remember_password>1</show_remember_password>
                        <show_alwaysup>0</show_alwaysup>
                        <show_autoconnect>0</show_autoconnect>
                        <save_username>0</save_username>
                        <save_password>0</save_password>
                    </ui>
                </connection>
            </connections>
        </ipsecvpn>
        <sslvpn>
            <options>
                <enabled>1</enabled>
                <block_ipv6>0</block_ipv6>
                <warn_invalid_server_certificate>1</warn_invalid_server_certificate>
            </options>
            <connections>
                <connection>
                    <vpn_type></vpn_type>
                    <name>vpn3.uni-bamberg.de - SSL</name>
                    <description>vpn3.uni-bamberg.de - SSL</description>
                    <server>vpn3.uni-bamberg.de:443</server>
                    <username>Enc 420d2ee65abded897a69c50f4995397969f1c1f949055d8e51</username>
                    <password>Enc 420d2ee65abded897a69c50f4995397969f1c1f949055d8e51</password>
                    <certificate>Enc 420d2ee65abded897a69c50f4995397969f1c1f949055d8e51</certificate>
                    <warn_invalid_server_certificate>1</warn_invalid_server_certificate>
                    <sso_enabled>0</sso_enabled>
                    <use_external_browser>0</use_external_browser>
                    <prompt_certificate>1</prompt_certificate>
                    <prompt_username>1</prompt_username>
                    <on_connect>
                        
                        </script>
                    </on_connect>
                    <on_disconnect>
                        
                        </script>
                    </on_disconnect>
                    <keep_running>0</keep_running>
                    <fgt>0</fgt>
                    <ui>
                        <show_remember_password>0</show_remember_password>
                        <show_alwaysup>0</show_alwaysup>
                        <show_autoconnect>0</show_autoconnect>
                        <save_username>0</save_username>
                        <save_password>0</save_password>
                    </ui>
                    <disclaimer_msg></disclaimer_msg>
                </connection>
            </connections>
        </sslvpn>
    </vpn>
    <endpoint_control>
        <enable_enforcement></enable_enforcement>
        <enabled>1</enabled>
        <system_data>Enc 420d2ee65abded897a69c50f49955409e6327b03dd25a8ad9f4af4afa3285ec34e96876aacbd9bcc6abcec9ce87f2bca6a858c7e4aef0d69aafdd995cdeb84ae0fc939705375ced9d66adde59702f889be0264f3d90b4dce300bd46520c6c55d6355383833645181f2018eb69ef20282e76b447da708de23329d3a298969</system_data>
        <checksum></checksum>
        <custom_ping_server>:0</custom_ping_server>
        <log_last_upload_date></log_last_upload_date>
        <conf_recv_time>0</conf_recv_time>
        <fortigates></fortigates>
        <management_servers></management_servers>
        <ui>
            <display_antivirus>0</display_antivirus>
            <display_webfilter>0</display_webfilter>
            <display_firewall>0</display_firewall>
            <display_vpn>1</display_vpn>
            <display_vulnerability_scan>0</display_vulnerability_scan>
            <display_sandbox>0</display_sandbox>
            <display_ztna>0</display_ztna>
            <registration_dialog>
                <show_profile_details>1</show_profile_details>
            </registration_dialog>
            <hide_compliance_warning>0</hide_compliance_warning>
        </ui>
        <silent_registration>1</silent_registration>
        <vdom></vdom>
        <disable_unregister>0</disable_unregister>
        <alerts>
            <notify_server>1</notify_server>
            <alert_threshold>1</alert_threshold>
        </alerts>
        <onnet_addresses></onnet_addresses>
        <onnet_mac_addresses></onnet_mac_addresses>
        <notification_server>
            <address>:0</address>
            <registration_password>Enc 420d2ee65abded897a69c50f4995397969f1c1f949055d8e51</registration_password>
        </notification_server>
        <show_bubble_notifications>1</show_bubble_notifications>
        <avatar_enabled>1</avatar_enabled>
        <send_software_inventory><![CDATA[0E0]]></send_software_inventory>
        <invalid_cert_action><![CDATA[warn]]></invalid_cert_action>
    </endpoint_control>
    <firewall>
        <packet_limit>32</packet_limit>
    </firewall>
    <fssoma>
        <enabled>0</enabled>
        <serveraddress>:8001</serveraddress>
        <presharedkey>Enc 420d2ee65abded897a69c50f4995397969f1c1f949055d8e51</presharedkey>
    </fssoma>
</forticlient_configuration>